Subject: categories: staragain.dvi

From: Michael Barr <[email-masked]>
Date: Fri, 20 Nov 1998 15:53:55 -0500 (EST)

A paper titled 
*-Autonomous categories: once more around the track has just been posted:
ftp.math.mcgill.ca/pub/barr/staragain.dvi
Basically, it redoes nearly all of the original Lecture Notes volume in
about one fifth the space, using the Chu construction and proving a very
general theorem.  The only example from the original monograph that is not
convered by this theorem is the category of Banach balls, the subject of a
recent paper by Kleisli and me.  That is also thee under the name
balls.dvi (if I have remembered it correctly).

This paper is to be submitted to tac for the Lambekfestschrift.